へっぽこびんぼう野郎のnewbie日記

けろけーろ(´・ω・`)!

Rails

Railsがインストール出来ない←nokogiriがインストールできない←libxml2がない←liblzma.dylibがない←あるんだけど…←中身がなかった

これと同じエラーがでたnokogiriをビルドできずにrailsのインストールが失敗する。 - Qiitaqiita.com 依存関係をインストール brew install libxml2 が、だめ…っ! sudo gem install nokogiri むかしのが関係してるのかなとアンインストールしたけどいみがな…